package com.ruoyi.web.modules.order.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.order.domain.BizOrderItem;

public interface BizOrderItemMapper
{
    List<BizOrderItem> selectByOrderId(Long orderId);

    List<BizOrderItem> selectByOrderIds(@Param("orderIds") List<Long> orderIds);

    int batchInsert(@Param("items") List<BizOrderItem> items);
}
